Get countries
curl --request GET \
--url https://api.example.com/data/countriesimport requests
url = "https://api.example.com/data/countries"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/data/countries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "co_9emDKLlFsYRNWOPiG4pnK",
"code": "SN",
"name": "Sénégal"
}
]{
"status": 400,
"error": {
"statusCode": 400,
"message": [
"destination.provider must be a string"
],
"error": "Bad Request"
}
}{
"type": "internal_error",
"code": [
"internal_error",
"wrong_credentials",
"not_granted",
"live_mode_not_granted",
"invalid_sandbox_msisdn",
"invalid_url",
"orange_invalid_url",
"wrong_provider",
"override_business_name",
"do_not_override_business_name"
],
"message": "An error occurred on our system. Please try again later."
}Data
Get countries
Returns the list of countries where Hub2 is available
GET
/
data
/
countries
Get countries
Query Parameters
The payment method type
Available options:
mobile_money, credit_card, bank_transfer Example:
"mobile_money"
⌘I
